mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Constructor | System.AttributeTargets.Method | System.AttributeTargets.All, AllowMultiple=false, Inherited=false) To be added.

Indicates that the .NET Framework class library method to which this attribute is applied is unlikely to be affected by servicing releases, and therefore is eligible to be inlined across Native Image Generator (NGen) images.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The reason why the method to which the attribute is applied is considered to be eligible for inlining across Native Image Generator (NGen) images.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the reason why the method to which this attribute is applied is considered to be eligible for inlining across Native Image Generator (NGen) images.